@font-face {
    font-family: "Yek";
    font-style: normal;
    font-weight: 10;
    src: url("../fonts/eot/iranyekanwebthinfanum.eot");
    src: url("../fonts/eot/iranyekanwebthinfanum.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/iranyekanwebthinfanum.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: "Yek";
    font-style: normal;
    font-weight: 200;
    src: url("../fonts/eot/iranyekanweblightfanum.eot");
    src: url("../fonts/eot/iranyekanweblightfanum.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/iranyekanweblightfanum.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: "Yek";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/eot/iranyekanweblightfanum.eot");
    src: url("../fonts/eot/iranyekanweblightfanum.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/iranyekanweblightfanum.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: "Yek";
    font-style: normal;
    font-weight: 500;
    src: url("../fonts/eot/iranyekanwebboldfanum.eot");
    src: url("../fonts/eot/iranyekanwebboldfanum.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/iranyekanwebboldfanum.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: "Yek";
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/eot/iranyekanwebboldfanum.eot");
    src: url("../fonts/eot/iranyekanwebboldfanum.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/iranyekanwebboldfanum.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: "Yek";
    font-style: normal;
    font-weight: 750;
    src: url("../fonts/eot/iranyekanwebboldfanum.eot");
    src: url("../fonts/eot/iranyekanwebboldfanum.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/iranyekanwebboldfanum.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: "Yek";
    font-style: normal;
    font-weight: 800;
    src: url("../fonts/eot/iranyekanwebboldfanum.eot");
    src: url("../fonts/eot/iranyekanwebboldfanum.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/iranyekanwebboldfanum.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: "Yek";
    font-style: normal;
    font-weight: 900;
    src: url("../fonts/eot/iranyekanwebboldfanum.eot");
    src: url("../fonts/eot/iranyekanwebboldfanum.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/iranyekanwebboldfanum.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: "Yek";
    font-style: normal;
    font-weight: bold;
    src: url("../fonts/eot/iranyekanwebboldfanum.eot");
    src: url("../fonts/eot/iranyekanwebboldfanum.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/iranyekanwebboldfanum.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: "Yek";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/eot/iranyekanwebregularfanum.eot");
    src: url("../fonts/eot/iranyekanwebregularfanum.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/iranyekanwebregularfanum.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}


/**
  Iranic fonts	
  **/

@font-face {
    font-family: "Yek";
    font-style: italic;
    font-weight: 10;
    src: url("../fonts/eot/iranyekanwebthinfanum.eot");
    src: url("../fonts/eot/iranyekanwebthinfanum.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/iranyekanwebthinfanum.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: "Yek";
    font-style: italic;
    font-weight: 200;
    src: url("../fonts/eot/iranyekanweblightfanum.eot");
    src: url("../fonts/eot/iranyekanweblightfanum.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/iranyekanweblightfanum.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: "Yek";
    font-style: italic;
    font-weight: 300;
    src: url("../fonts/eot/iranyekanweblightfanum.eot");
    src: url("../fonts/eot/iranyekanweblightfanum.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/iranyekanweblightfanum.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: "Yek";
    font-style: italic;
    font-weight: 500;
    src: url("../fonts/eot/IRANYekanMobileMedium.eot");
    src: url("../fonts/eot/IRANYekanMobileMedium.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/IRANYekanMobileMedium.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: "Yek";
    font-style: italic;
    font-weight: 600;
    src: url("../fonts/eot/iranyekanwebboldfanum.eot");
    src: url("../fonts/eot/iranyekanwebboldfanum.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/iranyekanwebboldfanum.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: "Yek";
    font-style: italic;
    font-weight: 750;
    src: url("../fonts/eot/iranyekanwebboldfanum.eot");
    src: url("../fonts/eot/iranyekanwebboldfanum.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/iranyekanwebboldfanum.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: "Yek";
    font-style: italic;
    font-weight: 800;
    src: url("../fonts/eot/iranyekanwebboldfanum.eot");
    src: url("../fonts/eot/iranyekanwebboldfanum.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/iranyekanwebboldfanum.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: "Yek";
    font-style: italic;
    font-weight: 900;
    src: url("../fonts/eot/iranyekanwebboldfanum.eot");
    src: url("../fonts/eot/iranyekanwebboldfanum.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/iranyekanwebboldfanum.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: "Yek";
    font-style: italic;
    font-weight: bold;
    src: url("../fonts/eot/iranyekanwebboldfanum.eot");
    src: url("../fonts/eot/iranyekanwebboldfanum.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/iranyekanwebboldfanum.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
    font-family: "Yek";
    font-style: italic;
    font-weight: normal;
    src: url("../fonts/eot/iranyekanwebregularfanum.eot");
    src: url("../fonts/eot/iranyekanwebregularfanum.eot?#iefix") format("embedded-opentype"),
        /* IE6-8 */
        url("../fonts/woff/iranyekanwebregularfanum.woff") format("woff");
    font-display: swap;
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}



::-webkit-input-placeholder {
    /* WebKit browsers */
    color: var(--color-dark) !important;
    text-align: right !important;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: var(--color-dark) !important;
    opacity: 1;
    text-align: right !important;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: var(--color-dark) !important;
    text-align: right !important;
    opacity: 1;
}

:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: var(--color-dark) !important;
    text-align: right !important;
}

.digits ::-webkit-input-placeholder {
    text-align: center !important;
}

.digits :-moz-placeholder {
    text-align: center !important;
}

.digits ::-moz-placeholder {
    text-align: center !important;
}

.digits :-ms-input-placeholder {
    text-align: center !important;
}


html,
body {
    font-family: "Yek", "Open Sans";
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-weight: normal;
    text-transform: none;
    font-size: 16px;
    background: var(--color-white);
}

*:focus {
    outline: none !important;
}

:focus {
    outline: none !important;
}

html,
* {
    -webkit-font-smoothing: antialiased;
    direction: rtl;
    text-align: right;
    box-sizing: border-box;
}

a,
a:hover,
a:visited,
a:active,
a:focus {
    color: #fff;
    text-decoration: none;
}

a,
a:hover,
a:visited,
a:active,
a:focus {
    text-decoration: none;
}

h3 {
    font-size: 20px;
    line-height: 37px;
}

* {
    text-shadow: none !important;
}

img,
svg {
    max-width: 100%;
    height: auto;
    width: auto\9;
}


input[type="text"],
input[type="file"],
input[type="date"],
input[type="url"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="password"],
textarea,
textarea.form-control {
    background: transparent;
    border: medium none;
    border-radius: 10px !important;
    box-shadow: none;
    font-size: 14px;
    font-weight: normal;
    height: auto;
    margin: 6px 0 !important;
    padding: 11px;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid var(--color-gray);
    color: var(--color-black);
    min-height: 53px;
    text-align: right;
}

input[type=date]:required:invalid::-webkit-datetime-edit {
    color: transparent;
}

input[type=date]:focus::-webkit-datetime-edit {
    color: black !important;
}

.ltrinput,
input[type="file"],
input[type="url"],
input[type="email"] {
    direction: ltr;
    font-family: "Open Sans", "Yek";
    text-align: left !important;
}

input[type="text"]:focus,
input[type="file"]:focus,
input[type="date"]:focus,
input[type="url"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="password"]:focus,
textarea:focus,
textarea.form-control:focus {
    background: var(--color-white);
    box-shadow: none;
    border: 1px solid var(--color-gray2);
}

textarea,
textarea.form-control {
    min-height: 150px;
    resize: none;
    width: 100%;
    border-radius: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.btn-link,
.btn,
.nbs>label,
.btn-primary,
.btn-secondary,
.btn-gray,
.btn-link,
.bt-sample-link,
input[type="submit"],
button.submit,
input[type="button"],
button {
    background: var(--color-primary);
    border: 1px solid var(--color-primary);
    border-radius: 30px;
    box-shadow: none;
    color: #fff;
    display: block;
    line-height: 27px;
    font-size: 15px !important;
    font-weight: bold;
    margin: 15px auto;
    overflow: visible;
    padding: 11px 15px;
    position: relative;
    cursor: pointer;
    text-align: center;
    min-height: 53px;
    width: 100%;
    transform: scale(1);
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-link:hover,
.btn-link:focus,
.nbs>label:hover,
.nbs>label:focus,
.btn-primary:hover,
.bt-sample-link:hover,
input[type="submit"]:hover,
button.submit:hover,
input[type="button"]:hover,
button:hover,
.btn-primary:focus,
.bt-sample-link:focus,
input[type="submit"]:focus,
button.submit:focus,
input[type="button"]:focus,
button:focus {
    background-color: var(--color-primary) !important;
    color: #fff !important;
    text-decoration: none !important;
    border-color: var(--color-primary) !important;
    box-shadow: none !important;
}


.btn-secondary:active,
.btn-link:active,
.nbs>label:active,
.nbs>label:active,
.btn-primary:active,
.bt-sample-link:active,
input[type="submit"]:active,
button.submit:active,
input[type="button"]:active,
button:active {
    transform: scale(0.95);
}

.btn-primary {
    background: var(--color-primary);
    box-shadow: 0 10px 15px var(--color-shadow) !important;
}


.btn-primary:hover, .btn-primary:focus {
    background: var(--color-primary2);
    box-shadow: 0 10px 15px var(--color-shadow) !important;
}



.btn-red {
    background: #FD6B68;
    border-color: #FD6B68;
    background-image: linear-gradient(160deg, #FB8888 0%, #E56969 100%);
    box-shadow: 0 10px 15px rgba(253, 107, 104, .3) !important;
}


.btn-red:hover, .btn-red:focus {
    background: #FD6B68;
    border-color: #FD6B68 !important;
    background-image: linear-gradient(160deg, #FB8888 25%, #E56969 100%);
    box-shadow: 0 10px 15px rgba(253, 107, 104, .3) !important;
}

.btn-secondary {
    background: var(--color-white) !important;
    border: 1px solid var(--color-primary);
    color: var(--color-primary) !important;
}

.btn-secondary svg path {
    fill: var(--color-primary);
}


.btn-secondary:hover,
.btn-secondary:focus {
    background-color: var(--color-white) !important;
    color: var(--color-primary) !important;
    text-decoration: none !important;
    box-shadow: none !important;
    border-color: var(--color-primary) !important;
}

.btn-link,
.btn-link:visited {
    background: var(--color-white);
    border: 1px solid var(--color-white);
    color: var(--color-primary);
}

.btn-link:hover,
.btn-link:focus {
    background-color: var(--color-white) !important;
    color: var(--color-primary) !important;
    text-decoration: none !important;
    box-shadow: none !important;
    border-color: var(--color-white) !important;
}

.btn-gray {
    background: var(--color-gray);
    border: 1px solid var(--color-gray);
    color: #fff;
}

.btn-gray:hover,
.btn-gray:focus {
    background-color: var(--color-black) !important;
    color: #fff !important;
    text-decoration: none !important;
    box-shadow: none !important;
    border-color: var(--color-black) !important;
}

.btn-small {
    padding: 5px;
    font-size: 17px;
    font-weight: normal;
}

.btn-tiny {
    padding: 0px 6px;
    font-size: 15px;
    margin: 0;
    position: relative;
    top: -2px;
    height: 27px;
}

.btn-block {
    max-width: 100%;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    cursor: none;
    background-color: var(--color-bg);
    opacity: 1;
    color: var(--color-gray2);
}

.inmob {
    display: none !important;
}


.btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active {
    background: transparent;
    border: 1px solid transparent;
    box-shadow: none;
    min-width: 10px;
}

/*radios*/

.rdtype {
    cursor: pointer;
    margin: 15px 0;
    padding: 0 25px 0 0;
    display: flex;
    flex-wrap: nowrap;
    width: auto;
    position: relative;
    margin-left: 20px;
}

.rdtype>b {
    font-weight: normal;
    color: var(--color-white);
    font-size: 14px;
}

.rdtype>input {
    visibility: hidden;
    position: absolute;
}

.rdtype>i {
    border: 4px solid var(--color-black2);
    background: var(--color-black2);
    border-radius: 20px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 15px;
    height: 15px;
    margin: 3px 0;
}

.rdtype.chkb>i {
    border-radius: 5px;
}

.rdtype>input:checked+i {
    background: var(--color-white);
    box-shadow:0 5px 10px var(--color-shadow);
}

.rdtype>input:checked+i+b {
    color: var(--color-white);
}

.rdtype>input:checked+i+b::after {
    content: "";
    height: 3px;
    border-radius: 10px;
    background: var(--color-light2);
    position: absolute;
    bottom: -14px;
    right: 5px;
    left: 5px;
}

.btn-center {
    width: auto;
    margin: 0 auto;
    min-width: 150px;
}